@charset "UTF-8";

/**********************************************************
 *
 * 災害時に知っておきたいこと SMTパーツ
 *
 **********************************************************/

/* nav-pageAnchor */
.nav-pageAnchor .float-box:first-of-type {
    margin-top: 0;
}
.nav-pageAnchor .float-box a {
    position: relative;
    display: block;
    padding: 10px 35px 10px 0;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    border-bottom: 1px solid #DCDCDC;
}
.nav-pageAnchor .float-box a:after {
    content: "";
    position: absolute;
    top: 46.5%;
    right: 12px;
    width: 9px;
    height: 14px;
    background: 0 0 no-repeat;
    background-size: contain;
    background-image: url(/images_osp/common/ico/ico_arrow_r04_v2.png);
    transform: rotate(90deg) translateX(-50%);
}

/* section */
.sec-common-lv2 {
    margin-top: 50px;
    border-bottom: none;
}
.sec-common-lv2__inner {
    padding: 0 11px 40px;
}
.sec-common-lv3 {
    margin-top: 40px;
    border-bottom: none;
}

/* box */
.box-common .grid-common__col--image01 .img-common {
    min-height: 120px;
}
@media screen and (max-width:340px) {
.box-common .grid-common__col--image01 .img-common {
        min-height: 190px;
    }
}

/* accordion */
.list-accordion--type01 .list-accordion__item .list-accordion__body {
    margin: 0 20px 0;
}
.accordion-tag-list-item {
    background-color: #fff;
    border: solid 1px #767676;
    color: #767676;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: normal;
    margin: 0 6px 20px 0;
    padding: 4px 6px 0;
}

/* bnr */
.bnr-common__inner--border:before {
    border: none;
}

/* pannel */
.grid-common__col--col3 {
    padding: 0;
    vertical-align: top;
    border: 1px solid #ccc;
    box-shadow: rgba(4, 0, 0, 0.2) 0 1px 5px;
    border-radius: 4px;
}
.panel-disaster {
    display: inline-block;
    text-decoration: none;
    color: #333;
    padding: 18px 20px;
}
.panel-disaster .panel-disaster__body .panel-disaster__image {
    margin-bottom: 16px;
    width: 100%;
}
.panel-disaster .panel-disaster__body .tit-common-lv4 {
    border-bottom: 1px solid #ccc;
    margin: 0 0 16px;
    padding: 0 0 10px;
    position: relative;
}
.panel-disaster .panel-disaster__body .tit-common-lv4 .icon-mark--fix-red-02 {
    display: inline;
    font-size: 14px;
    margin-right: 8px;
    padding: 2px 6px;
}
.panel-disaster .panel-disaster__body .tit-common-lv4 .icon-img {
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
}
.panel-disaster .panel-disaster__body .txt-common {
    text-align: left;
}

/* h2 */
.tit-common-lv2 {
    position: relative;
    padding: 10px 11px;
    margin: 0px -11px 20px;
    background-color: #f2f2f2;
    font-size: 18px;
    border-bottom: 2px solid #ccc;
    line-height: 1.4;
    font-weight: bold;
    text-align: left;
}
.tit-common-lv2:before {
    content: '';
    position: absolute;
    display: block;
    width: 4.5em;
    border-bottom: 2px solid #c03;
    left: 0;
    bottom: 0;
    margin-bottom: -2px
}

/* h3 */
.tit-common-lv3 {
    position: relative;
    font-size: 16px;
    background-color: inherit;
    background: url(/images_osp/common/ico/ico_heddinglv3.svg) no-repeat left bottom;
    margin-bottom: 20px;
    padding: 0 10px 7px;
    line-height: 1.4;
    font-weight: bold
}
.tit-common-lv3:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: #ccc
}

/* h4 */
.tit-common-lv4 {
    font-size: 16px;
    padding: 0 0 20px;
}

/* 災害支援関連のお知らせ */
.sec-info {
    width: 100%;
    max-width: 940px;
    margin-inline: auto;
    border-radius: 10px;
    padding: 24px;
}
.sec-info.sec-bg-red {
    background-color: #FFF2F2;
}
.sec-info .info-ttl-simple {
    font-weight: bold;
    font-size: 18px;
}
.sec-info .info-list-wrap li .ico-caution {
    padding: 10px 15px 10px 30px;
    position: relative;
    display: inline-block;
    color: #272727;
    background: url(/info/images/ico_caution.svg) no-repeat left center;
    text-decoration: none;
}
.sec-info .info-list-wrap li a:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 2px #CA0033;
    border-right: solid 2px #CA0033;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
    transform: rotate(45deg);
}